[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.GetWidth

Gets the value for the Width property.

## Declaration

Source position: dialogs.pp line 500

`protected function TFindDialog.GetWidth: Integer; override;`

## Function result

Value for the Width property.

## Description

GetWidth is an overridden method in TFindDialog. It checks whether the internal TForm instance has been assigned for the dialog, and returns the form width when it is available. Otherwise, the inherited method is called to get the value in the Width member.

## See also

TCommonDialog.Width |  | The width of the dialog.
TControl.Width |  | The horizontal size for the control.